--- 
user_preferences_001: 
  others: |
    --- 
    :my_page_layout: 
      left: 
      - latestnews
      - documents
      right: 
      - issuesassignedtome
      top: 
      - calendar

  id: 1
  user_id: 1
  hide_mail: true
user_preferences_002: 
  others: |
    --- 
    :my_page_layout: 
      left: 
      - latestnews
      - documents
      right: 
      - issuesassignedtome
      top: 
      - calendar
  
  id: 2
  user_id: 3
  hide_mail: false